.article p > img {
	display: block;
    margin-left: auto;
    margin-right: auto
    } 


h3 {
    color: #00bcd4;
}


#h4 {
    color: #00bcd4;
}


.steps {
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
    padding: 8px 10px 8px 10px;
    background: #00bcd4;
    color: white;
    text-align: center;
    font: 16px;
}



.note > p > a {
    color: #ffffff !important;	
}
